html, body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  box-sizing: border-box;
  font-family: "Roboto";
  font-size: 18px;
}

body {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

header {
  top: 0;
  height: 10vh;
  background-color: #fff2cd;
  position: sticky;
  display: flex;
  align-items: center;
}

img, div, nav {
  display: inline-block;
}

.logo {
  width: 150px;
  margin-left: 20px;
}

.menu {
  flex: 1 1 auto;
  text-align: right;
  padding: 20px;
}

li.menu-item {
  display: inline-block;
  list-style: none;
  margin: 10px;
}

li.menu-item a {
  vertical-align: middle;
  text-decoration: none;
  font-weight: 450;
  color: black;
}

div.container {
  flex: 1;
  display: flex;
  flex-direction: column;
  max-height: 90vh;
  overflow: auto;
}

main {
  flex: 1;
  padding: 1vw;
  display: flex;
  background-color: #fafafa;
  justify-content: center;
}

footer {
  height: 5vh;
  display: flex;
  background-color: #fff2cc;
  justify-content: center;
}

span.footer {
  margin-top: 5px;
  font-size: 14px;
}

section.prato-do-dia {
  display: flex;
  justify-content: center;
  margin-top: 10vh;
}

section.prato-do-dia img {
  flex: 1 1 350px;
  max-height: 350px;
}

.home-prato-conteudo {
  margin-left: 30px;
}

.home-prato-secao{
  color: #f7941e;
  box-sizing: content-box;
  margin-bottom: 5px;
  display: inline-block;
  font-size: 25px;
  font-weight: bold;
  max-width: 450px;
}

.home-prato-titulo{
  font-weight: bold;
  font-size: 2em;
}

.home-prato-preco{
  font-size: 1.5em;
  color: #eb0c0c;
}

.home-prato-texto{
  font-size: 1.5em;
  max-width: 450px;
}

.home-prato-titulo-ingredientes {
  margin-top: 20px;
}

section.cardapio{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

div.card-prato {
  margin: 10px;
  max-width: 300px;
  max-height: 450px;
  background: #fff;
  color: rgba(0,0,0,.87);
  box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.10);
  border-radius: 4px;
  display: flex;
  flex-direction: column;
}

span.card-titulo {
  font-size: 16px;
  font-weight: 500;
  padding: 15px;
}

div.card-conteudo {
  padding: 15px;
}

span.card-texto {
  font-size: 14px;
  display: block;
}

span.card-preco {
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  display: block;
  color: #cf0707;
}

table.carrinho {
  width: 90%;
  font-size: 12px;
  box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.10);
  padding: 5px;
}

tr, td {
  height: 30px;
  border-top: 1px solid rgb(141, 141, 141);
}

div.sobre {
  margin-top: 30px;
  padding:30px;
}

div.sobre img {
  width: 150px;
}


input, textarea, select {
  box-sizing: border-box;
}
   
form {
  margin: auto;
  font-family: "Roboto";
}

form div {
  display: block;
  width: 700px;
}

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  padding: 5px;
}

label {
  display: block;
}

input[type="checkbox"]+label {
  display: inline;
}

fieldset {
  border-width: 0;
  padding: 0;
}

input[type="text"], input[type="email"], input[type="tel"] {
  margin: .2em auto .8em auto;
  width: 100%;
}

#cep {
  width: auto;
}

select, fieldset, legend {
  margin: .2em auto .8em auto;
}

legend {
  margin-left: -.1em;
  font-weight: bold;
}